Bug 151512 - Unable to remove Platform
Unable to remove Platform
Status: VERIFIED FIXED
Product: python
Classification: Unclassified
Component: Projects
6.x
All All
: P1 (vote)
: TBD
Assigned To: ardavis26
nbpythonqa
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-27 18:25 UTC by tonybeckham
Modified: 2009-01-15 01:59 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description tonybeckham 2008-10-27 18:25:32 UTC
Once a python platform is added through the Platform Manager, it cannot be removed.  Reproduced on Ubuntu and Mac OS

System:
Product Version: NetBeans IDE 6.5 RC2 (Build 20081027095234)
Java: 1.5.0_16; Java HotSpot(TM) Client VM 1.5.0_16-133
System: Mac OS X version 10.5.5 running on i386; MacRoman; en_US (nb)

Steps:
1. Add a new platform through the Platform Manager
2. Remove that platform
3. Close Platform manager
4. Open Platform Manager and the platform is still there.
Comment 1 ardavis26 2008-10-28 04:09:54 UTC
the edit to save on close created a re-save on close
Comment 2 tonybeckham 2008-10-28 17:57:05 UTC
Fix Verified

Product Version: NetBeans IDE 6.5 RC2 (Build 20081028113643)
Java: 1.5.0_16; Java HotSpot(TM) Client VM 1.5.0_16-133
System: Mac OS X version 10.5.5 running on i386; MacRoman; en_US (nb)


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo